.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8b451c24-027b-6af7-643f-1eef65421b38 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3eef4325-5ef4-27fb-97b4-4d512e22aa8a {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-8133063d-ea0c-e2b8-d02e-2dcb82b0cdef {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dc0d5936-23fe-57e9-51d5-b3abfa9d7714 {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8b451c24-027b-6af7-643f-1eef65421b38 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-209e47cb-b144-9b5d-e082-72f82def6ab3 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3eef4325-5ef4-27fb-97b4-4d512e22aa8a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8133063d-ea0c-e2b8-d02e-2dcb82b0cdef {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dc0d5936-23fe-57e9-51d5-b3abfa9d7714 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8b451c24-027b-6af7-643f-1eef65421b38 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-209e47cb-b144-9b5d-e082-72f82def6ab3 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3eef4325-5ef4-27fb-97b4-4d512e22aa8a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8133063d-ea0c-e2b8-d02e-2dcb82b0cdef {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8b451c24-027b-6af7-643f-1eef65421b38 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-209e47cb-b144-9b5d-e082-72f82def6ab3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3eef4325-5ef4-27fb-97b4-4d512e22aa8a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8133063d-ea0c-e2b8-d02e-2dcb82b0cdef {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dc0d5936-23fe-57e9-51d5-b3abfa9d7714 {
margin-top: var(--spacer-2,0.5rem) !important;
}
}